TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Prince of Persia® Classic 1.0.0

por Oscarfulphone / 21 de diciembre del 2011 9:33 AM EST
Prince of Persia® Classic 1.0.0

Hola iPhoniaticos , un nuevo y gran juego acaba de aparecer en el Appstore se trata de Prince of Persia® Classic y aqui en iPhoneate.com te lo traemos completamente gratis . Solo es compatible con iPhone 4 y iPhone 4S.

 

Requisitos:

 

 
Caracteristicas :
 
• Historia antigua, la nueva piel
Repetir la aventura épica del príncipe original de Persia en una piel completamente nueva mientras te abres camino a través de la mazmorra para rescatar a la princesa.
• Los niveles asombrosos
Ábrete camino a través de trampas diabólicas y enemigos enormes y descubrir los secretos profundos sentado que pondrá a prueba su determinación!
• Múltiples modos de juego
Pon a prueba tu habilidad con los modos de juego diferentes, cada uno más difícil que el anterior!
• Facebook y Game Center
Desbloquear logros Game Center y ganar un lugar en la tabla de clasificación para desafiar a tus amigos para llevar a cabo mejor que tú.
Compartir sus logros y la puntuación con tus amigos a través de Facebook y el correo.
 
 
 
Descarga Prince of Persia® Classic 1.0.0 :
 
  • Christian

    ¿Por qué dentro de los requisitos está tener un iPhone 4S y tener hecho el JAILBREAK? No se supone que aún no hay Jailbreak para el 4s? =S ¿Porq están haciendo este tipo de burradas en varios post????

    • Oscarfulphone

      jjajaja hay gente que tiene su iPhone 4s y compra las aplicaciones …. y entre los requisitos que pone en Appstore son esos que necesitas iPhone 4s o iPhone 4 . piensa un poco antes de comentar

  • iBryan

    Solo iphone 4G y 4S?????? y Ipod 4G????

    • Joseito

      Si corre en iPod 4 … Supongo q solo 4 y 4s Por los chips A4 y A5 respectivamente .. Pero recuerda q el ipod 4 tiene el mismo chip q el iPhone 4 x lo q cualquier app es compatible con el

  • Goye

    Lo probe en mi ipod touch 4g con 5.0.1 y me corre mejor que en el video, super fluido pero no me gusto mucho la jugabilidad igualmente muchas gracias 🙂

  • yo tengo un problema , no se si alguien puede ayudarme tengo un IPOD 4G con ios 5.0.1 y jailbreak , el caso es que cuando lo intento instalar con itunes me tira un msj que dice que no es compatible con este IPOD que puedo hacer?

web tracker